package com.yc.education.mapper;/**
 * huangpan
 * 2019/10/24
 * energy
 */

import com.yc.education.model.Foot;
import com.yc.education.util.MyMapper;

/**
 *@ClassName FootMapper
 *@Description TODO
 *@Author QuZhangJing
 *@Date 2019/10/24 9:56
 *@Version 1.0
 */
public interface FootMapper  extends MyMapper<Foot> {
    Foot getFoots();
    Foot getFootById(Integer id);
}
